Subject: [PATCH 00/10] Updated ML300 & ML403 patches

From: "S. Egbert" <[email-masked]>
Date: Wed, 08 Feb 2006 23:57:32 -0800

> > Really, this isn't statically defined anyway.  The bootloader
> > (u-boot or zImage) passes the memory size into the kernel; and in
> > fact the kernel command line; or the board setup code can restrict
> > the amount of mem used by the kernel.  XPAR_MEM_* isn't used by the
> > kernel proper at all.
> >
> > - Peter
>
> Thanks for the comments.
>
> Another issue we need to discuss is if/how to support the xilinx
> generated BSP in the kernel proper; but I'll leave that for a
> different email.
>
> If there's enough interest; I'll setup another git tree for the virtex
> specific patches.

I, for one, am interested in helping with the Virtex specific patches.
Is there a URL for this?  git://?

S. Egbert